update axm99
set rcflg = :rcflg,
	rcnt = :rcnt,
	pkiflg = :pkiflg,
	pkigen = :pkigen,
	pkeflg = :pkeflg,
	pketa = :pketa,
	preflg = :preflg,
	precycl = :precycl,
	dlogflg = :dlogflg
where ktktcd=:ktktcd
